{% set CodiceModulo = "DESCR_ATT" %}
{% set Urn = "document:c_a794:descrizione.attivita.allegatob;secondario" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
      classi_modulo=""
      trattamento_dati="PERSONALI_SENSIBILI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Descrizione attività - Allegato B"
      destinatario_amministrazione=""
      destinatario_ufficio="SUEAP"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI" 
      firmare="P7M_ELETTRONICA"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="secondario"
      verifica_pagamento="NO"
      versione="1.0|22/04/2024" />

      <meta codice_allegato="AD_ATT_BEN"
      urn_allegato="document:c_a794:adesione.attivita.benefica;allegato"
      descrizione_estesa="Adesione attività benefica"
      filename="Adesione realta benefiche"
      firmato="SI"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>

      <meta codice_allegato="ALTRI-ALLEGATI"
      urn_allegato="document:s_italia:altri.allegati"
      descrizione_estesa="Altri allegati"
      filename="Altri allegati"
      firmato="SI"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %}
Descrizione attività - Allegato B
{% endblock title %}

{% block content %}
<script>
    //FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
    //AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
    function docReady(fn) {
        // DOM available??
        if (document.readyState === "complete" || document.readyState === "interactive") {
            setTimeout(fn, 1);
        } else {
            document.addEventListener("DOMContentLoaded", fn);
        }
    }

    // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM
    docReady(function () {
        // DOM Caricato

        // inserisco ciclo che gli elementi con la classe ElementToHide
        var ElementsToHide = document.getElementsByClassName("ElementToHide");
        // ciclo gli elementi ElementToHide
        var i;
        for (i = 0; i < ElementsToHide.length; i++) {
            var x = ElementsToHide[i].firstElementChild.value.split('&', 2);
            if (x[0] == 'checkbox') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).checked) {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }
            else if (x[0] == 'select') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).value != '') {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }

        }

    });

    // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori
    // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
    // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
    // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione
    function mostraCampi(triggerEl, classToShow) {
        if (triggerEl.checked) {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "";
                //El.style.setProperty('pd4ml-display',"");
            }
        } else {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "none";
                //El.style.setProperty('pd4ml-display',"none");
            }
        }
    }

    function ContaCaratteri(textareaName,numCaratteri) {
        var charObiettivi = document.getElementById(textareaName).value.length;
        var massimo = numCaratteri;

        document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charObiettivi;
        if (charObiettivi > massimo) {
            document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
            document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
            alert("Massimo " + massimo + " caratteri!");
        }

    }
    
    function ContaCaratteri2(textareaName) {
        var charRagg = document.getElementById(textareaName).value.length;
        var massimo = 1000;

        document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charRagg;
        if (charRagg > massimo) {
            document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
            document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
            alert("Massimo " + massimo + " caratteri!");
        }

    }
    
    function ContaCaratteri3(textareaName) {
        var charAtt = document.getElementById(textareaName).value.length;
        var massimo = 200;

        document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charAtt;
        if (charAtt > massimo) {
            document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
            document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
            alert("Massimo " + massimo + " caratteri!");
        }

    }
    
    function ContaCaratteri4(textareaName) {
        var charEno = document.getElementById(textareaName).value.length;
        var massimo = 300;

        document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charEno;
        if (charEno > massimo) {
            document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
            document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
            alert("Massimo " + massimo + " caratteri!");
        }

    }
    
    function ContaCaratteri5(textareaName) {
        var charAlcol = document.getElementById(textareaName).value.length;
        var massimo = 600;

        document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charAlcol;
        if (charAlcol > massimo) {
            document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
            document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
            alert("Massimo " + massimo + " caratteri!");
        }

    }
    
    function ContaCaratteri6(textareaName) {
        var charQualita = document.getElementById(textareaName).value.length;
        var massimo = 2000;

        document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charQualita;
        if (charQualita > massimo) {
            document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
            document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
            alert("Massimo " + massimo + " caratteri!");
        }

    }
    
    function CalcolaTotale(destTotale) {
    var dTotale = document.getElementById(destTotale),
        sSomma = 0;
        ElList = document.getElementsByClassName("OreSum");
        for (El of ElList) {
            var sOre = El.value;
            if (sOre.length > 0)
            {
                sSomma += parseInt(sOre);
            }
        }
    dTotale.value = sSomma;
  }
</script>
<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
    <div class="form-row">
        <div class="form-group col-lg-3 text-center">
            <img alt="Ente" src="./appoggio/img/StemmaComune.png">
        </div>
        <div class="form-group col-lg-6 text-center mb-0">
            <div class="heading">
                <label for="DichiarazioneCF">
                    In allegato alla domanda di<br /><br />
                    Codice fiscale
                </label>
                <div class="space-0"></div>
                
                <input class="inputNormal" id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente" />
                <input class="inputNormal" id="TitolareNonImportare__Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente" />
                <br />

            </div>
            <div class="heading">
                <label for="UfficioDestinatario"> Ufficio destinatario </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
            </div>
        </div>
        <div class="form-group col-lg-3">
            <div class="heading"></div>
        </div>
    </div>
</div>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="' Descrizione attvita - Allegato B'" />

<div class="container">
    <div class="title-1">
        Descrizione attività - Allegato B
    </div>
</div>
<div class="space-1"></div>

<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-11">
            <span class="title"> La/Il sottoscritta/o </span>
        </div>
        <div class="col-lg-1 text-right">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none; margin-top: 5pt;">
                <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'TitolareNonImportare' )">
            </span>
        </div>
    </div>

    <!-- dati principali -->
    <div class="form-row">
        <div class="form-group col-lg-4">
            <label for="TitolareNonImportare_Cognome"> Cognome </label>
            <input class="form-control" type="text" id="TitolareNonImportare_Cognome" name="TitolareNonImportare_Cognome" label="Cognome del Titolare"  mandatory="true">
        </div>
        <div class="form-group col-lg-4">
            <label for="TitolareNonImportare_Nome"> Nome </label>
            <input class="form-control" type="text" id="TitolareNonImportare_Nome" name="TitolareNonImportare_Nome" label="Nome del Titolare"  mandatory="true">
        </div>
        <div class="form-group col-lg-4">
            <label for="TitolareNonImportare_CodiceFiscale"> Codice Fiscale </label>
            <input class="form-control" type="text" id="TitolareNonImportare_CodiceFiscale" name="TitolareNonImportare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare"  mandatory="true">
        </div>
    </div>
</div>
<div class="space-1"></div>
<div class="container">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="paragraph"> con riferimento alla domanda di partecipazione alla selezione di proposte per attività socio-animative e rassegne enogastronomiche da realizzare presso uno spazio cittadino nel periodo estivo</span>
        </div>
    </div>
</div>
<div class="space-1"></div>
<div class="container">
    <div class="title-1">
        PRESENTA
    </div>
</div>
<div class="space-1"></div>
<div class="container">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="paragraph"> la seguente descrizione delle attività socio-animative, enogatronomiche e benefiche, attività di sensibilizzazione al consumo responsabile di alcolici e attività gratuite:</span>
        </div>
    </div>
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Obiettivi</span>
        </div>
    </div>
    <div class="form-row indent-1">
        <div class="form-group col-lg-12">
            <label for="Parametri_Obiettivi">Descrizione degli obiettivi generali del progetto <i>(max 3000 caratteri)</i></label>
            <textarea class="form-control" id="Parametri_Obiettivi" name="Parametri_Obiettivi" label="Obiettivi" onkeyup="ContaCaratteri('Parametri_Obiettivi')" mandatory="true"></textarea>
        </div>
    </div>
    <div class="form-row indent-2">
        <div class="col-lg-10">
        </div>
        <div class="col-lg-2">
            <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Parametri_Obiettivi_contaCaratteri">3000</span>
        </div>
    </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Soggetto proponente</span>
        </div>
    </div>
    <!-- dati generali -->
    <div class="form-row" >
        <div class="form-group col-lg-12">
            <label for="Titolare_Denominazione"> Denominazione/Ragione sociale Capofila </label>
            <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale" mandatory="true" />
        </div>
    </div>

    <!-- Sede legale -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Sede legale </label>
        </div>
    </div>

    <div class="form-row">
        <div class="form-group col-lg-1">
            <label for="Titolare_ProvinciaSede"> Provincia </label>
            <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" mandatory="true" label="Provincia della sede">
                <option value=""></option>
                <optgroup label="Italia">
                    <option value="AG">AG</option>
                    <option value="AL">AL</option>
                    <option value="AN">AN</option>
                    <option value="AO">AO</option>
                    <option value="AP">AP</option>
                    <option value="AQ">AQ</option>
                    <option value="AR">AR</option>
                    <option value="AT">AT</option>
                    <option value="AV">AV</option>
                    <option value="BA">BA</option>
                    <option value="BG">BG</option>
                    <option value="BI">BI</option>
                    <option value="BL">BL</option>
                    <option value="BN">BN</option>
                    <option value="BO">BO</option>
                    <option value="BR">BR</option>
                    <option value="BS">BS</option>
                    <option value="BT">BT</option>
                    <option value="BZ">BZ</option>
                    <option value="CA">CA</option>
                    <option value="CB">CB</option>
                    <option value="CE">CE</option>
                    <option value="CH">CH</option>
                    <option value="CI">CI</option>
                    <option value="CL">CL</option>
                    <option value="CN">CN</option>
                    <option value="CO">CO</option>
                    <option value="CR">CR</option>
                    <option value="CS">CS</option>
                    <option value="CT">CT</option>
                    <option value="CZ">CZ</option>
                    <option value="EN">EN</option>
                    <option value="FC">FC</option>
                    <option value="FE">FE</option>
                    <option value="FG">FG</option>
                    <option value="FI">FI</option>
                    <option value="FM">FM</option>
                    <option value="FR">FR</option>
                    <option value="GE">GE</option>
                    <option value="GO">GO</option>
                    <option value="GR">GR</option>
                    <option value="IM">IM</option>
                    <option value="IS">IS</option>
                    <option value="KR">KR</option>
                    <option value="LC">LC</option>
                    <option value="LE">LE</option>
                    <option value="LI">LI</option>
                    <option value="LO">LO</option>
                    <option value="LT">LT</option>
                    <option value="LU">LU</option>
                    <option value="MB">MB</option>
                    <option value="MC">MC</option>
                    <option value="ME">ME</option>
                    <option value="MI">MI</option>
                    <option value="MN">MN</option>
                    <option value="MO">MO</option>
                    <option value="MS">MS</option>
                    <option value="MT">MT</option>
                    <option value="NA">NA</option>
                    <option value="NO">NO</option>
                    <option value="NU">NU</option>
                    <option value="OG">OG</option>
                    <option value="OR">OR</option>
                    <option value="OT">OT</option>
                    <option value="PA">PA</option>
                    <option value="PC">PC</option>
                    <option value="PD">PD</option>
                    <option value="PE">PE</option>
                    <option value="PG">PG</option>
                    <option value="PI">PI</option>
                    <option value="PN">PN</option>
                    <option value="PO">PO</option>
                    <option value="PR">PR</option>
                    <option value="PT">PT</option>
                    <option value="PU">PU</option>
                    <option value="PV">PV</option>
                    <option value="PZ">PZ</option>
                    <option value="RA">RA</option>
                    <option value="RC">RC</option>
                    <option value="RE">RE</option>
                    <option value="RG">RG</option>
                    <option value="RI">RI</option>
                    <option value="RM">RM</option>
                    <option value="RN">RN</option>
                    <option value="RO">RO</option>
                    <option value="SA">SA</option>
                    <option value="SI">SI</option>
                    <option value="SO">SO</option>
                    <option value="SP">SP</option>
                    <option value="SR">SR</option>
                    <option value="SS">SS</option>
                    <option value="SV">SV</option>
                    <option value="TA">TA</option>
                    <option value="TE">TE</option>
                    <option value="TN">TN</option>
                    <option value="TO">TO</option>
                    <option value="TP">TP</option>
                    <option value="TR">TR</option>
                    <option value="TS">TS</option>
                    <option value="TV">TV</option>
                    <option value="UD">UD</option>
                    <option value="VA">VA</option>
                    <option value="VB">VB</option>
                    <option value="VC">VC</option>
                    <option value="VE">VE</option>
                    <option value="VI">VI</option>
                    <option value="VR">VR</option>
                    <option value="VS">VS</option>
                    <option value="VT">VT</option>
                    <option value="VV">VV</option>
                    <optgroup label="NON Italia">
                        <option value="EE">EE</option>
                    </optgroup>
                </optgroup>
            </select>
        </div>
        <div class="form-group col-lg-3" mandatory="true">
            <label for="Titolare_ComuneSede"> Comune </label>
            <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')" label="Comune della Sede"></select>
        </div>
        <div class="form-group col-lg-4" mandatory="true">
            <label for="Titolare_ViaSede"> Indirizzo </label>
            <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" label="Via della Sede">
        </div>
        <div class="form-group col-lg-2" mandatory="true">
            <label for="Titolare_CivicoSede"> Civico </label>
            <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CAPSede"> CAP </label>
            <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" mandatory_enabled="#Titolare_ProvinciaSede.value() != 'EE'" label="CAP della Sede">
        </div>
    </div>
<!-- telefono società -->
    <div class="form-row">
        <div class="form-group col-lg-4" >
            <label for="Titolare_TelefonoSede"> Telefono soggetto giuridico </label>
            <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico" mandatory="true">
        </div>
        <div class="form-group col-lg-4" >
            <label for="Titolare_EMailSede"> Posta elettronica  </label>
            <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico" mandatory="true">
        </div>
        <div class="form-group col-lg-4">
                <label for="Titolare_EMailPECSede"> Posta elettronica certificata</label>
                <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
        </div>
    </div>
<!-- dati società -->
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Partner progettuali</span>
        </div>
    </div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_Partner" name="Tassonomia_Partner" type="checkbox" value="si" onchange="mostraCampi(this,'Partner')">
            <label class="form-check-label" for="Tassonomia_Partner">i partner progettuali sono:</label>
    </div>
</div>
<div class="ElementToHide Partner">
    <input type="hidden" value="checkbox&amp;Tassonomia_Partner" name="buffer_Tassonomia_Partner" id="buffer_Tassonomia_Partner"/>
<div class="container">
    <div class="form-check indent-1">
            <input class="form-check-input" id="Referente1_DatiSocietaObbligatori" name="Referente1_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
            <label class="form-check-label" for="Referente1_DatiSocietaObbligatori">Partner 1</label>
    </div>
</div>
{{anagrafica.societa_senza_richiedente(prefix='Referente1', 
                                       intestazione="", 
                                       Solo1="Società", 
                                       visibility_intestazione="visibility:visibility", 
                                       visibility_mail="mail_PEC", 
                                       pec_obbligatoria="false", 
                                       iscrizioneRI="false", 
                                       telefono_obbligatorio="true", 
                                       definizioneSolo1="true", 
                                       tiposede="Sede legale")}}

<div class="container">
    <div class="form-check indent-1">  
            <input class="form-check-input" id="Referente2_DatiSocietaObbligatori" name="Referente2_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
            <label class="form-check-label" for="Referente2_DatiSocietaObbligatori">Partner 2</label>
    </div>  
</div>     
{{anagrafica.societa_senza_richiedente(prefix='Referente2', 
                                     intestazione="", 
                                     Solo1="Società", 
                                     visibility_intestazione="visibility:visibility", 
                                     visibility_mail="mail_PEC", 
                                     pec_obbligatoria="false", 
                                     iscrizioneRI="false", 
                                     telefono_obbligatorio="true", 
                                     definizioneSolo1="true", 
                                     tiposede="Sede legale")}}

<div class="container">
    <div class="form-check indent-1">
            <input class="form-check-input"  id="Referente3_DatiSocietaObbligatori" name="Referente3_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
            <label class="form-check-label" for="Referente3_DatiSocietaObbligatori">Partner 3</label>
    </div>
</div>
{{anagrafica.societa_senza_richiedente(prefix='Referente3', 
                                       intestazione="partner", 
                                       Solo1="Società", 
                                       visibility_intestazione="visibility:visibility", 
                                       visibility_mail="mail_PEC", 
                                       pec_obbligatoria="false", 
                                       iscrizioneRI="false", 
                                       telefono_obbligatorio="false", 
                                       definizioneSolo1="true", 
                                       tiposede="Sede legale")}}
<div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Referente4_DatiSocietaObbligatori" name="Referente4_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
        <label class="form-check-label" for="Referente4_DatiSocietaObbligatori">Partner 4</label>
    </div>
</div>
{{anagrafica.societa_senza_richiedente(prefix='Referente4', 
                                      intestazione="partner", 
                                      Solo1="Società", 
                                      visibility_intestazione="visibility:visibility", 
                                      visibility_mail="mail_PEC", 
                                      pec_obbligatoria="false", 
                                      iscrizioneRI="false", 
                                      telefono_obbligatorio="false", 
                                      definizioneSolo1="true", 
                                      tiposede="Sede legale")}}                                      
<globo_salto_pagina></globo_salto_pagina>
<div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Referente5_DatiSocietaObbligatori" name="Referente5_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
        <label class="form-check-label" for="Referente5_DatiSocietaObbligatori">Partner 5</label>
    </div>
</div>
{{anagrafica.societa_senza_richiedente(prefix='Referente5', 
                                      intestazione="partner", 
                                      Solo1="Società", 
                                      visibility_intestazione="visibility:visibility", 
                                      visibility_mail="mail_PEC", 
                                      pec_obbligatoria="false", 
                                      iscrizioneRI="false", 
                                      telefono_obbligatorio="true", 
                                      definizioneSolo1="true", 
                                      tiposede="Sede legale")}}
<div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Referente6_DatiSocietaObbligatori" name="Referente6_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
        <label class="form-check-label" for="Referente6_DatiSocietaObbligatori">Partner 6</label>
    </div>
</div>
                                    {{anagrafica.societa_senza_richiedente(prefix='Referente6', 
                                      intestazione="partner", 
                                      Solo1="Società", 
                                      visibility_intestazione="visibility:visibility", 
                                      visibility_mail="mail_PEC", 
                                      pec_obbligatoria="false", 
                                      iscrizioneRI="false", 
                                      telefono_obbligatorio="true", 
                                      definizioneSolo1="true", 
                                      tiposede="Sede legale")}}
<div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Referente7_DatiSocietaObbligatori" name="Referente7_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
        <label class="form-check-label" for="Referente7_DatiSocietaObbligatori">Partner 7</label>
    </div>
</div>

{{anagrafica.societa_senza_richiedente(prefix='Referente7', 
                                       intestazione="Partner", 
                                       Solo1="Società", 
                                       visibility_intestazione="visibility:visibility", 
                                       visibility_mail="mail_PEC", 
                                       pec_obbligatoria="false", 
                                       iscrizioneRI="false", 
                                       telefono_obbligatorio="true", 
                                       definizioneSolo1="true", 
                                       tiposede="Sede legale")}}
<div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Referente8_DatiSocietaObbligatori" name="Referente8_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
        <label class="form-check-label" for="Referente8_DatiSocietaObbligatori">Partner 8</label>
    </div>
</div>
{{anagrafica.societa_senza_richiedente(prefix='Referente8', 
                                       intestazione="Partner", 
                                       Solo1="Società", 
                                       visibility_intestazione="visibility:visibility", 
                                       visibility_mail="mail_PEC", 
                                       pec_obbligatoria="false", 
                                       iscrizioneRI="false", 
                                       telefono_obbligatorio="true", 
                                       definizioneSolo1="true", 
                                       tiposede="Sede legale")}}
 <globo_salto_pagina></globo_salto_pagina>
 <div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Referente9_DatiSocietaObbligatori" name="Referente9_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
        <label class="form-check-label" for="Referente9_DatiSocietaObbligatori">Partner 9</label>
    </div>
 </div>                   
{{anagrafica.societa_senza_richiedente(prefix='Referente9', 
                                       intestazione="Partner", 
                                       Solo1="Società", 
                                       visibility_intestazione="visibility:visibility", 
                                       visibility_mail="mail_PEC", 
                                       pec_obbligatoria="false", 
                                       iscrizioneRI="false", 
                                       telefono_obbligatorio="true", 
                                       definizioneSolo1="true", 
                                       tiposede="Sede legale")}}
<div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Referente10_DatiSocietaObbligatori" name="Referente10_DatiSocietaObbligatori" type="checkbox" enabled="#Tassonomia_Partner.checked()" value="SI"/>
        <label class="form-check-label" for="Referente10_DatiSocietaObbligatori">Partner 10</label>
    </div>
</div>
{{anagrafica.societa_senza_richiedente(prefix='Referente10', 
                                       intestazione="Partner", 
                                       Solo1="Società", 
                                       visibility_intestazione="visibility:visibility", 
                                       visibility_mail="mail_PEC", 
                                       pec_obbligatoria="false", 
                                       iscrizioneRI="false", 
                                       telefono_obbligatorio="true", 
                                       definizioneSolo1="true", 
                                       tiposede="Sede legale")}}

</div>        
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="paragraph">raggruppati in</span>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Tassonomia_FormaGiu"> Tipo di raggruppamento</label>
            <select class="form-control  custom-select" id="Tassonomia_FormaGiu" name="Tassonomia_FormaGiu" mandatory_enabled="#Tassonomia_Partner.checked()">
            <option value=""></option>
            <option value="ATI">ATI</option>
            <option value="Associazione">Associazione</option>
            <option value="Associazione informale">Associazione informale</option>
            <option value="Altro">Altro <i>(specificare)</i></option>
            </select>
        </div>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-11">
            <label  for="Tassonomia_DescrRagg">Descrizione rappruppamento </label>
            <input class="form-control" id="Tassonomia_DescrRagg" name="Tassonomia_DescrRagg" label="Descrizione raggruppamento" mandatory_enabled="#Tassonomia_FormaGiu.value() =='Altro'">
        </div>
    </div>
</div> 
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Intenti del raggruppamento</span>
        </div>
    </div>
    <div class="form-row indent-1">
        <div class="form-group col-lg-12">
            <label for="Parametri_Intenti">Descrizione degli intenti del raggruppamento <i>(max 1000 caratteri)</i></label>
            <textarea class="form-control" id="Parametri_Intenti" name="Parametri_Intenti" label="Intenti del raggruppamento" onkeyup="ContaCaratteri2('Parametri_Intenti')" mandatory_enabled="#Tassonomia_Partner.checked()"></textarea>
        </div>
    </div>
    <div class="form-row indent-2">
        <div class="col-lg-10">
        </div>
        <div class="col-lg-2">
            <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Parametri_Intenti_contaCaratteri">1000</span>
        </div>
    </div>
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Somministrazione esclusiva al tavolo</span>
        </div>
    </div>
    <div id="Parametri_Somministrazione" name="Parametri_Somministrazione" label="Somministrazione esclusiva al tavolo" mandatory="true"></div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Parametri_Somministrazione1" name="Parametri_Somministrazione" type="radio" value="sì" />
            <label class="form-check-label" for="Parametri_Somministrazione1">si effettua somministrazione esclusiva al tavolo</label>
    </div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Parametri_Somministrazione2" name="Parametri_Somministrazione" type="radio" value="no" />
            <label class="form-check-label" for="Parametri_Somministrazione2">non si effettua somministrazione esclusiva al tavolo</label>
    </div>
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Spazi pubblici esterni</span>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Spazi_esterni" name="Parametri_Spazi_esterni" type="checkbox" value="sì" />
        <label class="form-check-label" for="Parametri_Spazi_esterni">sono presenti esercizi che non dispongono di spazi pubblici esterni</label>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-12">
            <label for="Tassonomia_EsSpaziEsterni">indicare quali:</label>
            <input class="form-control" id="Tassonomia_EsSpaziEsterni" name="Tassonomia_EsSpaziEsterni" label="Esercizi che non dispongono di spazi esterni" mandatory_enabled="#Parametri_Spazi_esterni.checked()"/>
        </div>
    </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Orari settimanali di svolgimento delle attività nello spazio gestito dal proponente <i>(attività socio-animativa e somministrazione - max 10 punti)</i></span>
        </div>
    </div>
    <div class="form-row  indent-1">
        <div class="form-check">
          <label for="">  </label>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Giorno"> Giorno </label>
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Orario">Orario dalle  </label>
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Orario">Orario alle  </label>
          </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Totale ore">Totale Ore  </label>
        </div>
    </div>

   <div class="form-row  indent-1">
        <div class="form-check">
            <input class="form-check-input sel_giorno" id="Parametri_Giorno1" name="Parametri_Giorno1" type="checkbox" value="1">
        </div>
         <div class="col-lg-2">
            <input class="form-control" id="Parametri_Lunedi" name="Parametri_Lunedi" label="Lunedi" value="Lunedì" readonly>
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioLunediDal" name="Parametri_OrarioLunediDal" format="time" mandatory_enabled="#Parametri_Giorno1.checked()" label="Orario Lunedì">
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioLunediAl" name="Parametri_OrarioLunediAl" format="time" mandatory_enabled="#Parametri_Giorno1.checked()" label="Orario Lunedì">
        </div>
        <div class="col-lg-3">
            <input class="form-control OreSum" id="Parametri_TotOre1" name="Parametri_TotOre1" mandatory_enabled="#Parametri_Giorno1.checked()" label="Totale ore Lunedì" format="number">
        </div>
    </div>
    <div class="form-row  indent-1">
        <div class="form-check">
            <input class="form-check-input sel_giorno" id="Parametri_Giorno2" name="Parametri_Giorno2" type="checkbox" value="2">
        </div>
        <div class="col-lg-2">
            <input class="form-control" id="Parametri_Martedi" name="Parametri_Martedi"  value="Martedì" readonly>
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioMartediDal" name="Parametri_OrarioMartediDal" format="time" mandatory_enabled="#Parametri_Giorno2.checked()" label="Orario Martedì">
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioMartediAl" name="Parametri_OrarioMartediAl" format="time" mandatory_enabled="#Parametri_Giorno2.checked()" label="Orario Martedì">
        </div>
        <div class="form-group col-lg-3">
            <input class="form-control OreSum" id="Parametri_TotOre2" name="Parametri_TotOre2" mandatory_enabled="#Parametri_Giorno2.checked()"format="number" label="Totale ore Martedì">
        </div>
    </div>
    <div class="form-row  indent-1">
        <div class="form-check">
            <input class="form-check-input sel_giorno" id="Parametri_Giorno3" name="Parametri_Giorno3" type="checkbox" value="3">
        </div>
        <div class="col-lg-2">
            <input class="form-control" id="Parametri_Mercoledi" name="Parametri_Mercoledi"  value="Mercoledì" readonly>
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioMercolediDal" name="Parametri_OrarioMercolediDal" format="time" mandatory_enabled="#Parametri_Giorno3.checked()" label="Orario Mercoledì">
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioMercolediAl" name="Parametri_OrarioMercolediAl" format="time" mandatory_enabled="#Parametri_Giorno3.checked()" label="Orario Mercoledì">
        </div>
        <div class="col-lg-3">
            <input class="form-control OreSum" id="Parametri_TotOre3" name="Parametri_TotOre3" mandatory_enabled="#Parametri_Giorno3.checked()"format="number" label="Totale ore Mercoledì">
        </div>
    </div>
    <div class="form-row  indent-1">
         <div class="form-check">
            <input class="form-check-input sel_giorno" id="Parametri_Giorno4" name="Parametri_Giorno4" type="checkbox" value="4">
        </div>
        <div class="col-lg-2">
            <input class="form-control" id="Parametri_Giovedi" name="Parametri_Giovedi"  value="Giovedì" readonly>
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioGiovediDal" name="Parametri_OrarioGiovediDal" format="time" mandatory_enabled="#Parametri_Giorno4.checked()" label="Orario Giovedì">
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioGiovediAl" name="Parametri_OrarioGiovediAl" format="time" mandatory_enabled="#Parametri_Giorno4.checked()" label="Orario Giovedì">
        </div>
        <div class="col-lg-3">
            <input class="form-control OreSum" id="Parametri_TotOre4" name="Parametri_TotOre4" mandatory_enabled="#Parametri_Giorno4.checked()"format="number" label="Totale ore Giovedì">
        </div>
    </div>
    <div class="form-row  indent-1">
        <div class="form-check">
            <input class="form-check-input sel_giorno" id="Parametri_Giorno5" name="Parametri_Giorno5" type="checkbox" value="5">
        </div>
        <div class="col-lg-2">
            <input class="form-control" id="Parametri_Venerdi" name="Parametri_Venerdi"  value="Venerdì" readonly>
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioVenerdiDal" name="Parametri_OrarioVenerdiDal" mandatory_enabled="#Parametri_Giorno5.checked()"format="time" label="Orario Venerdì">
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioVenerdiAl" name="Parametri_OrarioVenerdiAl" mandatory_enabled="#Parametri_Giorno5.checked()"format="time" label="Orario Venerdì">
        </div>
        <div class="col-lg-3">
            <input class="form-control OreSum" id="Parametri_TotOre5" name="Parametri_TotOre5" format="number" mandatory_enabled="#Parametri_Giorno5.checked()" label="Totale ore Venerdì">
        </div>
    </div>
    <div class="form-row  indent-1">
        <div class="form-check">
            <input class="form-check-input sel_corso" id="Parametri_Giorno6" name="Parametri_Giorno6" type="checkbox" value="6">
        </div>
        <div class="col-lg-2">
            <input class="form-control" id="Parametri_Sabato" name="Parametri_Sabato"  value="Sabato" readonly>
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioSabatoDal" name="Parametri_OrarioSabatoDal" format="time" mandatory_enabled="#Parametri_Giorno6.checked()" label="Orario Sabato">
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioSabatoAl" name="Parametri_OrarioSabatoAl" format="time" mandatory_enabled="#Parametri_Giorno6.checked()" label="Orario Sabato">
        </div>
        <div class="col-lg-3">
            <input class="form-control OreSum" id="Parametri_TotOre6" name="Parametri_TotOre6" mandatory_enabled="#Parametri_Giorno6.checked()"format="number" label="Totale ore Sabato">
        </div>
    </div>
    <div class="form-row  indent-1">
        <div class="form-check">
            <input class="form-check-input sel_giorno" id="Parametri_Giorno7" name="Parametri_Giorno7" type="checkbox" value="7">
        </div>
        <div class="col-lg-2">
            <input class="form-control" id="Parametri_Domenica" name="Parametri_Domenica"  value="Domenica" readonly>
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioDomenicaDal" name="Parametri_OrarioDomenicaDal" mandatory_enabled="#Parametri_Giorno7.checked()" format="time" label="Orario Domenica">
        </div>
        <div class="col-lg-3">
            <input class="form-control" id="Parametri_OrarioDomenicaAl" name="Parametri_OrarioDomenicaAl" mandatory_enabled="#Parametri_Giorno7.checked()" format="time" label="Orario Domenica">
        </div>
        <div class="col-lg-3">
            <input class="form-control OreSum" id="Parametri_TotOre7" name="Parametri_TotOre7" format="number" mandatory_enabled="#Parametri_Giorno7.checked()" label="Totale ore Domenica">
        </div>
    </div>
</div>
<div class="container">
    <div class="form-row mb-1">
        <div class="form-group col-lg-9">
  
        </div>
        <div class="form-group col-lg-3">
            <input type="button" class="btn btn-success btn-block"  id="Calcola_Totale" name="Calcola_Totale" value="Calcola Totale Ore" title="Calcola il totale ore complessive" onclick="CalcolaTotale('Parametri_TotaleComplessivoOre')">  
        </div>
    </div>
    <div class="form-row mb-1">
        <div class="form-group col-lg-6">
        
        </div>
        <div class="form-group col-lg-3">
            <span class="title">TOTALE ORE</span>
        </div>     
        <div class="form-group col-lg-3">
            <div class="input-group">
                <span style="pd4ml-display: none">
                <div class="input-group-prepend">
              
                </div>
                </span>
                <span style="display: none; pd4ml-display: block"></span>
                    <input class="form-control" id="Parametri_TotaleComplessivoOre" name="Parametri_TotaleComplessivoOre"  label="Totale Complessivo ore" value="0">
            </div>
        </div>
    </div>
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Attività socio-animative - max 15 punti</span>
        </div>
    </div>
    <div class="form-row">
        <div class="col-lg-12">
             <span class="paragraph">Indicare l’elenco e la descrizione delle attività, iniziative, eventi, che il proponente dovrà realizzare. Ogni riga è riferita ad una singola attività o a gruppi coerenti di attività che possono andare sotto la medesima denominazione. Specificare se l'attività è gratuita. Qualora le righe disponibili non fossero sufficienti è possibile allegare un file contenente le ulteriori</span>
        </div>
    </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Parametri_Sport" name="Parametri_Sport" type="checkbox" value="sì" onchange="mostraCampi(this,'Sport')">
            <label class="form-check-label" for="Parametri_Sport"><strong>1. Attività sportive e del benessere</strong></label>
        </div>
    <div class="ElementToHide Sport">
            <input type="hidden" value="checkbox&amp;Parametri_Sport" name="buffer_Parametri_Sport" id="buffer_Parametri_Sport" />
        <div class="form-check indent-2">
            <label for="Parametri_NumeroAttSport">indicare il numero totale di attività sportive e del benessere che si vogliono proporre:</label>
            <input class="" id="Parametri_NumeroAttSport" name="Parametri_NumeroAttSport" style="width: 5%;" label="Numero attività sportive e del benessere" value="0" mandatory_enabled="#Parametri_Sport.checked()" format="number" />     
        </div>    
        <div class="form-row indent-1">
            <div class="form-group col-lg-3">
                <label for="Tassonomia_TipoSport">Tipo <i>(Es. calcio, basket, ecc)</i></label>
            </div>
            <div class="form-group col-lg-9">
                <label for="Tassonomia_TipoDescrSport">Descrizione sintetica dell' attività - indicare se gratuita <i>(max 200 caratteri)</i></label>
            </div>
        </div>
    {% for i in range(1, 11) %}
        <div class="form-row indent-1">
            <div class="col-lg-3">
                <input class="form-control" id="Tassonomia_TipoSport{{i}}" name="Tassonomia_TipoSport{{i}}" mandatory_enabled="#Parametri_NumeroAttSport.value()>={{i}}" label="Tipo attività sportiva {{i}}">
            </div>
            <div class="col-lg-9">
                <textarea class="form-control" id="Tassonomia_TipoDescrSport{{i}}" name="Tassonomia_TipoDescrSport{{i}}" label="Descrizione attività {{i}}" onkeyup="ContaCaratteri3('Tassonomia_TipoDescrSport{{i}}')" mandatory_enabled="#Parametri_NumeroAttSport.value()>={{i}}"></textarea>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_TipoDescrSport{{i}}_contaCaratteri">200</span>
            </div>
        </div>
    {% endfor %}
    </div>
  
        <div class="form-check indent-1">
                <input class="form-check-input" id="Parametri_Musica" name="Parametri_Musica" type="checkbox" value="sì" onchange="mostraCampi(this,'Musica')">
                <label class="form-check-label" for="Parametri_Musica"><strong>2. Attività musicali live e/o djset</strong></label>
        </div>

    <div class="ElementToHide Musica">
                <input type="hidden" value="checkbox&amp;Parametri_Musica" name="buffer_Parametri_Musica" id="buffer_Parametri_Musica" />
        <div class="form-check indent-2 border-bottom">
                <label for="Parametri_NumeroAttMusica">indicare il numero totale di attività musicali che si vogliono proporre <i>(max tre a settimana)</i>:</label>
                <input class="" id="Parametri_NumeroAttMusica" name="Parametri_NumeroAttMusica" style="width: 5%;" label="Numero attività musicali" value="0" mandatory_enabled="#Parametri_Musica.checked()" format="number"/>
        </div>    
        <div class="form-row indent-2">
            <div class="form-group col-lg-3">
                <label for="Tassonomia_TipoMusica">Tipo</label>
            </div>
            <div class="form-group col-lg-9">
                <label for="Tassonomia_TipoDescrMusica">Descrizione sintetica dell' attività - indicare se gratuita <i>(max 100 caratteri)</i></label>
            </div>
        </div>
{% for i in range(1, 6) %}
        <div class="form-row indent-2">
            <div class="col-lg-3">
                <input class="form-control" id="Tassonomia_TipoMusica{{i}}" name="Tassonomia_TipoMusica{{i}}" mandatory_enabled="#Parametri_NumeroAttMusica.value()>={{i}}" label="Tipo attività musicale {{i}}">
            </div>
            <div class="col-lg-9">
                <textarea class="form-control" id="Tassonomia_TipoDescrMusica{{i}}" name="Tassonomia_TipoDescrMusica{{i}}" label="Descrizione attività musicale {{i}}" onkeyup="ContaCaratteri3('Tassonomia_TipoDescrMusica{{i}}')" mandatory_enabled="#Parametri_NumeroAttMusica.value()>={{i}}"></textarea>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_TipoDescrMusica{{i}}_contaCaratteri">200</span>
            </div>
        </div>
{% endfor %}
    </div>
        <div class="form-check indent-1">
                <input class="form-check-input" id="Parametri_Infanzia" name="Parametri_Infanzia" type="checkbox" value="sì" onchange="mostraCampi(this,'Infanzia')">
                <label class="form-check-label" for="Parametri_Infanzia"><strong>3. Attività rivolte all'infanzia e alla famiglia</strong></label>
        </div>

    <div class="ElementToHide Infanzia">
                <input type="hidden" value="checkbox&amp;Parametri_Infanzia" name="buffer_Parametri_Infanzia" id="buffer_Parametri_Infanzia" />
        <div class="form-check indent-2 border-bottom">
            <label for="Parametri_NumeroAttInfanzia"> indicare il numero totale di attività rivolte all'infanzia e alla famiglia che si vogliono proporre:</label>
            <input class="" id="Parametri_NumeroAttInfanzia" name="Parametri_NumeroAttInfanzia" style="width: 5%;" label="Numero attività infanzia e famiglia" value="0" mandatory_enabled="#Parametri_Infanzia.checked()" format="number" />
        </div>    

        <div class="form-row indent-2">
            <div class="form-group col-lg-3">
                <label for="Tassonomia_TipoInfanzia">Tipo</label>
            </div>
            <div class="form-group col-lg-9">
                <label for="Tassonomia_TipoDescrInfanzia">Descrizione sintetica dell' attività - indicare se gratuita <i>(max 100 caratteri)</i></label>
            </div>
        </div>
{% for i in range(1, 6) %}
        <div class="form-row indent-2">
            <div class="col-lg-3">
                <input class="form-control" id="Tassonomia_TipoInfanzia{{i}}" name="Tassonomia_TipoInfanzia{{i}}" mandatory_enabled="#Parametri_NumeroAttInfanzia.value()>={{i}}" label="Tipo attività infanzia {{i}}">
            </div>
            <div class="col-lg-9">
                <textarea class="form-control" id="Tassonomia_TipoDescrInfanzia{{i}}" name="Tassonomia_TipoDescrInfanzia{{i}}" label="Descrizione attività infanzia{{i}}" onkeyup="ContaCaratteri3('Tassonomia_TipoDescrInfanzia{{i}}')" mandatory_enabled="#Parametri_NumeroAttInfanzia.value()>={{i}}"></textarea>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_TipoDescrInfanzia{{i}}_contaCaratteri">200</span>
            </div>
        </div>
{% endfor %}
    </div>

        <div class="form-check indent-1">
                <input class="form-check-input" id="Parametri_Altre" name="Parametri_Altre" type="checkbox" value="sì" onchange="mostraCampi(this,'Altre')">
                <label class="form-check-label" for="Parametri_Altre"><strong>4. Altre attività</strong></label>
        </div>

    <div class="ElementToHide Altre">
                <input type="hidden" value="checkbox&amp;Parametri_Altre" name="buffer_Parametri_Altre" id="buffer_Parametri_Altre" />
        <div class="form-check indent-2 border-bottom">
                 <label for="Parametri_NumeroAttAltre">indicare il numero totale di altre attività che si vogliono proporre:</label>
                 <input class="" id="Parametri_NumeroAttAltre" name="Parametri_NumeroAttAltre" style="width: 5%;" label="Numero attività Altro" value="0" mandatory_enabled="#Parametri_Altre.checked()" format="number"/>
        </div>    
        <div class="form-row indent-2">
            <div class="form-group col-lg-3">
                <label for="Tassonomia_TipoAltre">Tipo</label>
            </div>
            <div class="form-group col-lg-9">
                <label for="Tassonomia_TipoDescrAltre">Descrizione sintetica dell' attività - <i>(max 100 caratteri)</i></label>
            </div>
        </div>
{% for i in range(1,6) %}
        <div class="form-row indent-2">
            <div class="col-lg-3">
                <input class="form-control" id="Tassonomia_TipoAltre{{i}}" name="Tassonomia_TipoAltre{{i}}" mandatory_enabled="#Parametri_NumeroAttAltre.value()>={{i}}" label="Tipo altre attività {{i}}">
            </div>
            <div class="col-lg-9">
                <textarea class="form-control" id="Tassonomia_TipoDescrAltre{{i}}" name="Tassonomia_TipoDescrAltre{{i}}" label="Descrizione altre attività  {{i}}" onkeyup="ContaCaratteri3('Tassonomia_TipoDescrAltre{{i}}')" mandatory_enabled="#Parametri_NumeroAttAltre.value()>={{i}}"></textarea>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_TipoDescrAltre{{i}}_contaCaratteri">200</span>
            </div>
        </div>
{% endfor %}
    </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
   
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title">Tabella riassuntiva monte ore dedicato alle attività</span>
        </div>
    </div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_RiassSport" name="Tassonomia_RiassSport" type="checkbox"  mandatory_enabled="#Parametri_Sport.checked()" dynamic_check="#Parametri_Sport.checked()">
            <label class="form-check-label" for="Tassonomia_RiassSport">Attività sportive e del benessere</label>  
    </div>       
   <div class="form-row indent-2">
       <div class="form-group col-lg-4">
           <label for="Tassonomia_Corsi">N° totale corsi</label>
           <input class="form-control" id="Tassonomia_Corsi" name="Tassonomia_Corsi" format="number" enabled="#Tassonomia_RiassSport.checked()" label="N° totale corsi"/>
       </div>
       <div class="form-group col-lg-4">
            <label for="Tassonomia_OreCorsi">N° ore totale corsi</label>
            <input class="form-control" id="Tassonomia_OreCorsi" name="Tassonomia_OreCorsi" format="number" mandatory_enabled="#Tassonomia_Corsi.value() !==''" label="N° ore totale corsi"/>
       </div>
       <div class="form-group col-lg-4">
            <label for="Tassonomia_PercCorsi">Percentuale ore rispetto alle ore di apertura</label>
            <input class="form-control" id="Tassonomia_PercCorsi" name="Tassonomia_PercCorsi"  mandatory_enabled="#Tassonomia_Corsi.value() !==''" label="percentuale ore totale corsi"/>
       </div>
   </div>
   <div class="form-row indent-2">
        <div class="form-group col-lg-4">
            <label for="Tassonomia_Tornei">N° totale tornei</label>
            <input class="form-control" id="Tassonomia_Tornei" name="Tassonomia_Tornei" format="number" enabled="#Tassonomia_RiassSport.checked()" label="N° totale tornei"/>
        </div>
        <div class="form-group col-lg-4">
            <label for="Tassonomia_OreTornei">N° ore totale tornei</label>
            <input class="form-control" id="Tassonomia_OreTornei" name="Tassonomia_OreTornei" format="number" mandatory_enabled="#Tassonomia_Tornei.value() !==''" label="N° ore totale tornei"/>
        </div>
        <div class="form-group col-lg-4">
            <label for="Tassonomia_PercTornei">Percentuale ore rispetto alle ore di apertura</label>
            <input class="form-control" id="Tassonomia_PercTornei" name="Tassonomia_PercTornei"  mandatory_enabled="#Tassonomia_Tornei.value() !==''" label="percentuale ore totale tornei"/>
        </div>
   </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-4">
            <label for="Tassonomia_SportAltroSpec">altre attività sportive o di benessere <i>(specificare)</i></label>
            <input class="form-control" id="Tassonomia_SportAltroSpec" name="Tassonomia_SportAltroSpec" label="Numero totale altre attività"enabled="#Tassonomia_RiassSport.checked()"/> 
        </div>
        <div class="form-group col-lg-3">
            <label for="Tassonomia_SportAltro">N° totale altre attività </label>
            <input class="form-control" id="Tassonomia_SportAltro" name="Tassonomia_SportAltro" format="number" mandatory_enabled="#Tassonomia_SportAltroSpec.value() !==''" label="N° totale altre attività"/>
       </div>
        <div class="form-group col-lg-2">
            <label for="Tassonomia_OreSportAltro">N° ore totale </label>
            <input class="form-control" id="Tassonomia_OreSportAltro" name="Tassonomia_OreSportAltro" format="number" mandatory_enabled="#Tassonomia_SportAltroSpec.value() !==''" label="N° ore totale altre attività"/>
        </div>
        <div class="form-group col-lg-3">
            <label for="Tassonomia_PercSportAltro">Percentuale rispetto totale </label>
            <input class="form-control" id="Tassonomia_PercSportAltro" name="Tassonomia_PercSportAltro"  mandatory_enabled="#Tassonomia_SportAltroSpec.value() !==''" label="percentuale ore totale altre attività"/>
        </div>
    </div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_RiassMusica" name="Tassonomia_RiassMusica" type="checkbox"  mandatory_enabled="#Parametri_Musica.checked()" dynamic_check="#Parametri_Musica.checked()">
            <label class="form-check-label" for="Tassonomia_RiassMusica">Musica</label>  
    </div>       
    <div class="form-row indent-2">
        <div class="form-group col-lg-4">
            <label for="Tassonomia_Live">N° totale live</label>
            <input class="form-control" id="Tassonomia_Live" name="Tassonomia_Live" format="number" enabled="#Tassonomia_RiassMusica.checked()" label="N° totale live"/>
        </div>
        <div class="form-group col-lg-4">
            <label for="Tassonomia_OreLive">N° ore totale live</label>
            <input class="form-control" id="Tassonomia_OreLive" name="Tassonomia_OreLive" format="number" mandatory_enabled="#Tassonomia_Live.value() !==''" label="N° ore totale live"/>
        </div>
        <div class="form-group col-lg-4">
            <label for="Tassonomia_PercLive">Percentuale ore rispetto alle ore di apertura</label>
            <input class="form-control" id="Tassonomia_PercLive" name="Tassonomia_PercLive"  mandatory_enabled="#Tassonomia_Live.value() !==''" label="percentuale ore totale live"/>
        </div>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-4">
            <label for="Tassonomia_djset">N° totale djset</label>
            <input class="form-control" id="Tassonomia_djset" name="Tassonomia_djset" format="number" enabled="#Tassonomia_RiassMusica.checked()" label="N° totale djset"/>
        </div>
        <div class="form-group col-lg-4">
            <label for="Tassonomia_OreDjset">N° ore totale djset</label>
            <input class="form-control" id="Tassonomia_OreDjset" name="Tassonomia_OreDjset" format="number" mandatory_enabled="#Tassonomia_djset.value() !==''" label="N° ore totale djset"/>
        </div>
        <div class="form-group col-lg-4">
            <label for="Tassonomia_Percdjset">Percentuale ore rispetto alle ore di apertura</label>
            <input class="form-control" id="Tassonomia_Percdjset" name="Tassonomia_Percdjset"  mandatory_enabled="#Tassonomia_djset.value() !==''" label="percentuale ore totale djset"/>
        </div>
    </div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_RiassInfanzia" name="Tassonomia_RiassInfanzia" type="checkbox"  mandatory_enabled="#Parametri_Infanzia.checked()" dynamic_check="#Parametri_Infanzia.checked()">
            <label class="form-check-label" for="Tassonomia_RiassInfanzia">Attività rivolte all'infanzia e alla famiglia</label>  
    </div>       
        <div class="form-row indent-2">
            <div class="form-group col-lg-4">
                <label for="Tassonomia_Animazione">N° totale animazioni</label>
                <input class="form-control" id="Tassonomia_Animazione" name="Tassonomia_Animazione" format="number" enabled="#Tassonomia_RiassInfanzia.checked()" label="N° totale animazioni"/>
            </div>
            <div class="form-group col-lg-4">
                <label for="Tassonomia_OreAnimazione">N° ore totale animazioni</label>
                <input class="form-control" id="Tassonomia_OreAnimazione" name="Tassonomia_OreAnimazione" format="number" mandatory_enabled="#Tassonomia_Animazione.value() !==''" label="N° ore totale animzioni"/>
            </div>
            <div class="form-group col-lg-4">
                <label for="Tassonomia_PercAnimazione">Percentuale ore rispetto alle ore di apertura</label>
                <input class="form-control" id="Tassonomia_PercAnimazione" name="Tassonomia_PercAnimazione" mandatory_enabled="#Tassonomia_Animazione.value() !==''" label="percentuale ore totale animazioni"/>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-4">
                <label for="Tassonomia_SportI">N° totale Sport</label>
                <input class="form-control" id="Tassonomia_SportI" name="Tassonomia_SportI" format="number" enabled="#Tassonomia_RiassInfanzia.checked()" label="N° totale sport per l'infanzia"/>
            </div>
            <div class="form-group col-lg-4">
                <label for="Tassonomia_OreSportI">N° ore totale sport</label>
                <input class="form-control" id="Tassonomia_OreSportI" name="Tassonomia_OreSportI" format="number" mandatory_enabled="#Tassonomia_SportI.value() !==''" label="N° ore totale sport per l'infanzia"/>
            </div>
            <div class="form-group col-lg-4">
                <label for="Tassonomia_PercSportI">Percentuale ore rispetto alle ore di apertura</label>
                <input class="form-control" id="Tassonomia_PercSportI" name="Tassonomia_PercSportI" mandatory_enabled="#Tassonomia_SportI.value() !==''" label="percentuale ore totale sport per l'infanzia"/>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-4">
                <label for="Tassonomia_InfanziaAltroSpec">altre attività  <i>(specificare)</i></label>
                <input class="form-control" id="Tassonomia_InfanziaAltroSpec" name="Tassonomia_InfanziaAltroSpec" label="altre attività infanzia"enabled="#Tassonomia_RiassInfanzia.checked()"/> 
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_InfanziaAltro">N° totale altre attività  </label>
                <input class="form-control" id="Tassonomia_InfanziaAltro" name="Tassonomia_InfanziaAltro" format="number" mandatory_enabled="#Tassonomia_InfanziaAltroSpec.value() !==''" label="N° totale altre attività infanzia"/>
            </div>
            <div class="form-group col-lg-2">
                <label for="Tassonomia_OreInfanziaAltro">N° ore totale </label>
                <input class="form-control" id="Tassonomia_OreInfanziaAltro" name="Tassonomia_OreInfanziaAltro" format="number" mandatory_enabled="#Tassonomia_InfanziaAltroSpec.value() !==''" label="N° ore totale altre attività infanzia"/>
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_PercInfanziaAltro">Percentuale rispetto totale </label>
                <input class="form-control" id="Tassonomia_PercInfanziaAltro" name="Tassonomia_PercInfanziaAltro"  mandatory_enabled="#Tassonomia_InfanziaAltroSpec.value() !==''" label="percentuale ore totale altre attività infanzia"/>
            </div>
        </div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_RiassAltre" name="Tassonomia_RiassAltre" type="checkbox"  mandatory_enabled="#Parametri_Altre.checked()" dynamic_check="#Parametri_Altre.checked()">
            <label class="form-check-label" for="Tassonomia_RiassAltre">Altre attività</label>  
    </div>   
        <div class="form-row indent-2">
            <div class="form-group col-lg-4">
                <label for="Tassonomia_AltreSpec">altre attività  <i>(specificare)</i></label>
                <input class="form-control" id="Tassonomia_AltreSpec" name="Tassonomia_AltreSpec" label="altre attività"enabled="#Tassonomia_RiassAltre.checked()"/> 
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_TotaleAltre">N° totale altre attività  </label>
                <input class="form-control" id="Tassonomia_TotaleAltre" name="Tassonomia_TotaleAltre" format="number" mandatory_enabled="#Tassonomia_AltreSpec.value() !==''" label="N° totale altre attività"/>
            </div>
            <div class="form-group col-lg-2">
                <label for="Tassonomia_OreAltre">N° ore totale </label>
                <input class="form-control" id="Tassonomia_OreAltre" name="Tassonomia_OreAltre" format="number" mandatory_enabled="#Tassonomia_AltreSpec.value() !==''" label="N° ore totale altre attività"/>
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_PercAltre">Percentuale rispetto totale </label>
                <input class="form-control" id="Tassonomia_PercAltre" name="Tassonomia_PercAltre" mandatory_enabled="#Tassonomia_AltreSpec.value() !==''" label="percentuale ore totale altre attività"/>
            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_RiassGratuite" name="Tassonomia_RiassGratuite" type="checkbox" value="sì"/>
            <label class="form-check-label" for="Tassonomia_RiassGratuite">Attività gratuite proposte </label>  
    </div>   
        <div class="form-row indent-2">
            <div class="form-group col-lg-4">
                <label for="Tassonomia_AttGratuite"><i>Attività (specificare)</i></label>
                <input class="form-control" id="Tassonomia_AttGratuite" name="Tassonomia_AttGratuite" label="attività gratuite"enabled="#Tassonomia_RiassGratuite.checked()"/> 
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_TotaleAttGratuite">N° totale attività gratuite  </label>
                <input class="form-control" id="Tassonomia_TotaleAttGratuite" name="Tassonomia_TotaleAttGratuite" format="number" mandatory_enabled="#Tassonomia_AttGratuite.value() !==''" label="N° totale attività gratuite"/>
            </div>
            <div class="form-group col-lg-2">
                <label for="Tassonomia_OreAttGratuite">N° ore totale </label>
                <input class="form-control" id="Tassonomia_OreAttGratuite" name="Tassonomia_OreAttGratuite" format="number" mandatory_enabled="#Tassonomia_AttGratuite.value() !==''" label="N° ore totale attività gratuite"/>
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_PercAttGratuite">Percentuale rispetto totale </label>
                <input class="form-control" id="Tassonomia_PercAttGratuite" name="Tassonomia_PercAttGratuite" mandatory_enabled="#Tassonomia_AttGratuite.value() !==''" label="percentuale ore totale attività graatuite"/>
            </div>
        </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
        <div class="form-row">
            <div class="col-lg-12">
                <span class="title"> Percorsi enogastronomici - max 5 punti</span>            
            </div>
        </div>
        <div class="form-row">
            <div class="col-lg-12">
                <span class="paragraph">indicare un'attività o gruppi coerenti di attività per riga con indicazione delle realtà coinvolte</span>       
            </div>
        </div>
        <div class="form-check">
                <input class="form-check-input" id="Parametri_Enogastronomici" name="Parametri_Enogastronomici" type="checkbox" value="sì" onchange="mostraCampi(this,'Enogastronomici')">
                <label class="form-check-label" for="Parametri_Enogastronomici"><strong>Elenco attività</strong></label>
        </div>   
    <div class="ElementToHide Enogastronomici">
            <input type="hidden" value="checkbox&amp;Parametri_Enogastronomici" name="buffer_Parametri_Enogastronomici" id="buffer_Parametri_Enogastronomici" />
        <div class="form-row indent-1 border-bottom">
            <label  for="Parametri_NumeroEnogastronomici">indicare il numero totale di attività benefiche che si vogliono proporre:</label> 
            <input class="form-control" id="Parametri_NumeroEnogastronomici" name="Parametri_NumeroEnogastronomici" style="width: 5%;" label="Numero attività Enogastronomiche" value="0" mandatory_enabled="#Parametri_Enogastronomici.checked()" format="number" />
        </div>    
        <div class="form-row indent-1 border-bottom">
            <div class="form-group col-lg-3">
                <label for="Tassonomia_TipoEnogastronomici">Tipo</label>
            </div>
            <div class="form-group col-lg-8">
                <label for="Tassonomia_TipoDescrEnogastronomici">Descrizione sintetica dell' attività <i>(max 300 caratteri)</i></label>
            </div>
            <div class="form-group col-lg-1">
                <label for="Tassonomia_GiornateEnogastronomici">N° giornate</label>
            </div>
        </div>
    {% for i in range(1,6) %}
        <div class="form-row indent-1">
            <div class="col-lg-3">
                <input class="form-control" id="Tassonomia_TipoEnogastronomici{{i}}" name="Tassonomia_TipoEnogastronomici{{i}}" mandatory_enabled="#Parametri_NumeroEnogastronomici.value()>={{i}}" label="Tipo attività enogastronomiche {{i}}">
            </div>
            <div class="col-lg-8">
                <textarea class="form-control" id="Tassonomia_TipoDescrEnogastronomici{{i}}" name="Tassonomia_TipoDescrEnogastronomici{{i}}" label="Descrizione attività enogastronomiche  {{i}}" onkeyup="ContaCaratteri4('Tassonomia_TipoDescrEnogastronomici{{i}}')" mandatory_enabled="#Parametri_NumeroEnogastronomici.value()>={{i}}"></textarea>
            </div>
            <div class="col-lg-1">
                <input class="form-control" id="Tassonomia_GiornateEnogastronomici{{i}}" name="Tassonomia_GiornateEnogastronomici{{i}}" mandatory_enabled="#Parametri_NumeroEnogastronomici.value()>={{i}}" label="N° giornate attività enogastronomiche {{i}}">
            </div>
        </div>
        <div class="form-row indent-1">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_TipoDescrEnogastronomici{{i}}_contaCaratteri">300</span>
            </div>
        </div>      
    {% endfor %}
        
    </div>
</div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Qualità dell'offerta enogastronomica - max 7 punti</span>
        </div>
    </div> 
    <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_QualitaEno" name="Tassonomia_QualitaEno" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
            <label class="form-check-label" for="Tassonomia_QualitaEno">Descrivere l’offerta enogastronomica con particolare riferimento alla provenienza dei prodotti, alla differenziazione dei menù (anche relativamente al pranzo e alla cena), alla realizzazione di momenti formativo-educativi legati al tema dell’alimentazione e dell’eno-gastronomia, evidenziando anche le collaborazioni con associazioni locali e non <i> massimo caratteri 2000</i></label>  
     </div>  
        <div class="form-row indent-2">
            <div class="form-group col-lg-12">
                <label for="Tassonomia_DescrQualitaEno">Descrizione</label>    
                <textarea class="form-control" id="Tassonomia_DescrQualitaEno" name="Tassonomia_DescrQualitaEno" label="Descrizione qualità enogastronomica" onkeyup="ContaCaratteri6('Tassonomia_DescrQualitaEno')" mandatory_enabled="#Tassonomia_QualitaEno.checked()"></textarea>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
        <div class="col-lg-2">
            <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescrQualitaEno_contaCaratteri">2000</span>
        </div>
    </div> 
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Attività benefiche - max 5 punti</span>

        </div>
    </div>
    <div class="form-row">
        <div class="col-lg-12">
            <span class="paragraph"><i>indicare un'attività o gruppi coerenti di attività per riga con indicazione delle realtà coinvolte</i></span>
        </div>
    </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Parametri_Benefiche" name="Parametri_Benefiche" type="checkbox" value="sì" onchange="mostraCampi(this,'Benefiche')">
            <label for="Parametri_Benefiche"><strong>Elenco attività </strong></label>
        </div>
   
    <div class="ElementToHide Benefiche">
        <input type="hidden" value="checkbox&amp;Parametri_Benefiche" name="buffer_Parametri_Benefiche" id="buffer_Parametri_Benefiche"/>
        <div class="form-row indent-1 border-bottom">
            <label  for="Parametri_NumeroAttBenefiche">indicare il numero totale di attività benefiche che si vogliono proporre:</label> 
             <input class="form-control" id="Parametri_NumeroAttBenefiche" name="Parametri_NumeroAttBenefiche" style="width: 5%;" label="Numero attività Benefiche" value="0" mandatory_enabled="#Parametri_Benefiche.checked()" format="number" />
        </div>    
    
    <div class="form-row indent-1">
        <div class="form-group col-lg-3">
            <label for="Tassonomia_TipoBenefiche">Tipo</label>
        </div>
        <div class="form-group col-lg-8">
            <label for="Tassonomia_TipoDescrBenefiche">Descrizione sintetica dell' attività <i>(max 300 caratteri)</i></label>
        </div>
        <div class="form-group col-lg-1">
            <label for="Tassonomia_GiornateBenefiche">N° giornate</label>
        </div>
    </div>
    {% for i in range(1,7) %}
    <div class="form-row indent-1">
        <div class="col-lg-3">
            <input class="form-control" id="Tassonomia_TipoBenefiche{{i}}" name="Tassonomia_TipoBenefiche{{i}}" mandatory_enabled="#Parametri_NumeroAttBenefiche.value()>={{i}}" label="Tipo attività benefiche {{i}}">
        </div>
        <div class="col-lg-8">
            
            <textarea class="form-control" id="Tassonomia_TipoDescrBenefiche{{i}}" name="Tassonomia_TipoDescrBenefiche{{i}}" label="Descrizione attività benefiche  {{i}}" onkeyup="ContaCaratteri4('Tassonomia_TipoDescrBenefiche{{i}}')" mandatory_enabled="#Parametri_NumeroAttBenefiche.value()>={{i}}"></textarea>
        </div>
        <div class="col-lg-1">
            <input class="form-control" id="Tassonomia_GiornateBenefiche{{i}}" name="Tassonomia_GiornateBenefiche{{i}}" mandatory_enabled="#Parametri_NumeroAttBenefiche.value()>={{i}}" label="N° giornate attività benefiche {{i}}">
        </div>
    </div>
    <div class="form-row indent-2">
        <div class="col-lg-10">
        </div>
        <div class="col-lg-2">
            <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_TipoDescrBenefiche{{i}}_contaCaratteri">300</span>
        </div>
    </div>      
    
    {% endfor %}
  
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Elenco realtà coivolte nelle attività benefiche</span>
        </div>
    </div>
    <div class="form-row">
        <div class="col-lg-12">
            <span class="paragraph"><i>allegare lettere di adesione sottoscritte che precisino le azioni proposte dal progetto e il ruolo dei soggetti coinvolti</i></span>
        </div>
    </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Parametri_RealtaBenefiche" name="Parametri_RealtàBenefiche" type="checkbox" value="sì">
            <label for="Parametri_RealtaBenefiche"><strong>Elenco attività </strong></label>
        </div>
        <div class="form-row indent-1 border-bottom">
            <label  for="Parametri_NumeroRealtaBenefiche">indicare il numero totale di realtà coinvote in attività benefiche:</label> 
             <input class="form-control" id="Parametri_NumeroRealtaBenefiche" name="Parametri_NumeroRealtaBenefiche" style="width: 5%;" label="Numero realtà coinvolte" value="0" mandatory_enabled="#Parametri_RealtaBenefiche.checked()" format="number" />
        </div>
    <div class="form-row indent-1">
        <div class="form-group col-lg-3">
            <label for="Tassonomia_TipoRealtaBenefiche">Realtà coinvolta </label>
        </div>
        <div class="form-group col-lg-8">
            <label for="Tassonomia_TipoDescrRealtaBenefiche">Descrizione e tipologia</label>
        </div>
    </div>
    {% for i in range(1,6) %}
    <div class="form-row indent-1">
        <div class="col-lg-3">
            <input class="form-control" id="Tassonomia_TipoRealtaBenefiche{{i}}" name="Tassonomia_TipoRealtaBenefiche{{i}}" mandatory_enabled="#Parametri_NumeroRealtaBenefiche.value()>={{i}}" label="Tipo realtà coinvolte {{i}}">
        </div>
        <div class="col-lg-8">
            
            <input class="form-control" id="Tassonomia_TipoDescrRealtaBenefiche{{i}}" name="Tassonomia_TipoDescrRealtaBenefiche{{i}}" label="Descrizione realtà coinvolte {{i}}" mandatory_enabled="#Parametri_NumeroRealtaBenefiche.value()>={{i}}"/>
        </div>
    </div>
   
    {% endfor %}
</div>
</div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Attività di sensibilizzazione al consumo responsabile di alcolici - max 5 punti</span>
        </div>
    </div>
    <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_NoAlcolici" name="Tassonomia_NoAlcolici" type="checkbox" value="sì" /> <label class="form-check-label" for="Tassonomia_NoAlcolici">Indicare le attenzioni che si intendono adottare riguardo strumenti di informazione e prevenzione nel consumo di alcolici <i>(max 600 caratteri)</i></label>
    </div>
        <div class="form-row indent-2">
            <div class="col-lg-12">      
                <textarea class="form-control" id="Tassonomia_DescrNoAlcolici" name="Tassonomia_DescrNoAlcolici" label="Descrizione attività sensibilizzazione alcolici" onkeyup="ContaCaratteri5('Tassonomia_DescrNoAlcolici')" mandatory_enabled="#Tassonomia_NoAlcolici.checked()"></textarea>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescrNoAlcolici_contaCaratteri">600</span>
            </div>
        </div> 

        <div class="form-row">
            <div class="col-lg-12">
                    <span class="title"> Elenco e descrizione delle attività di attenzione nel consumo degli alcolici</span>
            </div>
        </div>
        <div class="form-check indent-1">
                    <input class="form-check-input" id="Tassonomia_AzioniNoAlcol" name="Tassonomia_AzioniNoAlcol" type="checkbox" value="sì" />
                    <label class="label-check-label" for="Tassonomia_AzioniNoAlcol">indicare il numero di azioni concrete e puntualmente descrivibili <i>(max 200 caratteri)</i></label>
        </div>
       <div class="form-row indent-2">
            <div class="col-lg-12">
                    <input class="form-control" id="Parametri_NumAzioniNoAlcool" name="Parametri_NumAzioniNoAlcool" style="width: 5%;" label="Numero azioni no alcool" value="0" mandatory_enabled="#Tassonomia_AzioniNoAlcol.checked()" format="number" /> 
            </div>
       </div>      
        
        <div class="form-row indent-1">
            <div class="form-group col-lg-12">
                <label for="Tassonomia_Elencopuntuale">Descrizione puntuale attività</label>
            </div>
            
        </div>
        {% for i in range(1,6) %}
        <div class="form-row indent-1">
            <div class="col-lg-12">
                <textarea class="form-control" id="Tassonomia_Elencopuntuale{{i}}" name="Tassonomia_Elencopuntuale{{i}}" mandatory_enabled="#Parametri_NumAzioniNoAlcool.value()>={{i}}" label="Azione no alcool {{i}}"  onkeyup="ContaCaratteri3('Tassonomia_Elencopuntuale{{i}}')"></textarea>
            </div>   
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_Elencopuntuale{{i}}_contaCaratteri">200</span>
            </div>
        </div> 
        {% endfor %}
</div>
      
        

<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Concessione delle strutture e utenze al servizio Reti di quartiere - max 3 punti</span>
        </div>
    </div>
    <div id="Parametri_Concessione" name="Parametri_Concessione" label="Concessione strutture" mandatory="true"></div>
        <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Concessione1" name="Parametri_Concessione" type="radio" value="0" /> 
        <label class="form-check-label" for="Parametri_Concessione1">non concede (punti 0)</label>
        </div>
        <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Concessione2" name="Parametri_Concessione" type="radio" value="1" /> 
        <label class="form-check-label" for="Parametri_Concessione2">concede una serata dal lunedì al giovedì (punti 1)</label>
        </div>
        <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Concessione3" name="Parametri_Concessione" type="radio" value="2"/> 
        <label class="form-check-label" for="Parametri_Concessione3">concede una serata dal venerdì alla domenica (punti 3)</label>
        </div>
    
</div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title">Misure di contenimento dell'impronta ambientale</span>
        </div>
    </div>
    
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Impronta" name="Parametri_Impronta" type="checkbox" value="sì" /> 
        <label class="form-check-label" for="Parametri_Impronta">Saranno oggetto di valutazione unitamente alla qualità delle strutture da collocare nell’area prescelta (allegati D e E) - max punti 25</label>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-12">
        <label for="Tassonomia_DescrImpronta">Descrizione</label>    
        <textarea class="form-control" id="Tassonomia_DescrImpronta" name="Tassonomia_DescrImpronta" label="Descrizione impronta ambientale" mandatory_enabled="#Parametri_Impronta.checked()" onkeyup="ContaCaratteri('Tassonomia_DescrImpronta',3000)"></textarea>
        </div>
    </div>
    <div class="form-row indent-2">
        <div class="col-lg-10">
        </div>
        <div class="col-lg-2">
            <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescrImpronta_contaCaratteri">3000</span>
        </div>
    </div> 
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom mb-3">
        <div class="col-lg-11 text-center">
            <div class="text-center" style="font-weight: bold;">
                Elenco degli allegati <br>
                <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
            </div>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="AD_ATT_BEN" name="AD_ATT_BEN" type="checkbox" dynamic_check="#Parametri_NumeroRealtaBenefiche.value() >0" value="OBBLIGATORIO" />
        <label class="form-check-label" for="AD_ATT_BEN">
            N° <input class="form-control" style="width:4em; display: inline-block;" id="Tot_AD_ATT_BEN" name="Tot_AD_ATT_BEN" dynamic_value="#Parametri_NumeroRealtaBenefiche.value()" readonly /> lettere di adesione delle realtà coinvolte nelle attività benefiche
        </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
        <label class="form-check-label" for="ALTRI-ALLEGATI"> altri allegati </label>
        <input class="form-control" style="width: 75%; display: inline-block;" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" label="Altri allegati">
    </div>
</div>
 

   
    
        <br />
        <globo_fondo_pagina areaheight="150">
            <div type="firma">
                <div class="container border bg-light" name="Firme">
                    <div class="form-row">
                        <div class="form-group col-lg-4 firma-custom">
                            <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF" />
                            <label for="Luogo_PDF"> Luogo </label>
                        </div>
                        <div class="form-group col-lg-4 firma-custom">
                            <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF" />
                            <label for="Data_PDF"> Data </label>
                        </div>
                        <div class="form-group col-lg-4 firma-custom">
                            <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF" />
                            <label for="FirmaFake_PDF"> Il/La dichiarante </label>
                        </div>
                    </div>
                </div>
                <div name="oldFirme" style="display: none;pd4ml-display: none;">
                    <input id="Luogo" name="Luogo" /> <input id="Data" name="Data" /><input id="FirmaFake" name="FirmaFake" />
                </div>
            </div>
        </globo_fondo_pagina>

        <div class="container">
            <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
        </div>

        <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
        <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" />

        <input id="GLOBO_allegato_cAD_ATT_BEN" name="GLOBO_allegato_cAD_ATT_BEN" obbligatorio="#AD_ATT_BEN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" numero="#Parametri_NumeroRealtaBenefiche.value()" value="" />        
        <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
        <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
        <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />
        {% endblock content %}
